Bug 195479 - HWCERT: SIS Sunny IPD [Goto Cert]
HWCERT: SIS Sunny IPD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIS
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 09:39 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 04:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 28 S. Lele 2006-06-30 04:24:17 EDT
Product Specifications are as follows:
Processor: Intel Pentium D Processor Speed: 3 GHz, L2 Cache: 1MB
Memory: 512 MB 
Hard drive: SEAGATE ST3802110AS SATA 80 GB HDD
Network interface card: Intel Corporation 82801G-Integrated Intel PRO/100 Network
CD-ROM Drive: GCR-8523B ATAPI CD-ROM drive
Floppy Disk Drive: Sony MPF-920 ,1.44 MB FDD
Video: Intel GMA 950 onboard graphics subsystem
USB: 8 USB Ports
Audio: Intel High Definition Audio subsystem
Motherboard: Intel D945GNT
Chipset: Intel 945G Express Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.